﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

.fl { float: left; display: inline; }

.fr { float: right; display: inline; }

.hide { display: none; }

.more { float:right; padding-right:10px;}

.mt10 { margin-top: 10px; }
.mt20 { margin-top: 20px; }

.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }

.clear { clear: both; *height: 0; *font-size: 0; *line-height: 0; }

.clearfix { *zoom: 1; }
.clearfix:after { content: ""; display: table; clear: both; }

body {font-size: 12px;line-height: 20px;color: #333;font-family: "Microsoft Yahei";background: #fff url(images/mainbg.png) repeat-x center 0px;}

a { text-decoration: none; color: #444;}
a:hover, a:focus { text-decoration: underline; }
a:hover { color: #e65201; }

/* layout */
.siteWidth, #content, #header { width: 1000px; margin:0 auto; }
#wrap {background: url(images/headerbg.jpg) no-repeat center 0px;}
#wrap, #content { *zoom: 1; }
#wrap:after, #content:after { content: ""; display: table; clear: both; }
#content {position:relative; margin:20px auto;}
.mainContent { float: right; display: inline;width: 718px;border: 1px solid #eaeaea;}
.column { clear:both; *zoom:1; margin-bottom:20px;}
.column:after { content: ""; display: table; clear: both; }

.side { float: left; display: inline;width: 260px; overflow: hidden;}

.focCenter {background:#fff;}
.focusPic {width: 480px;float:left;text-align:left;height: 320px;}
.focusPic .bd li .con {/* padding-bottom:10px; */}
.focusPic .bd li .con .title {height: 36px;line-height: 36px;text-align:left;font-size: 14px;}
.focusPic .bd li .con .intro { color:#c5c5c5; z-index:16; position:relative; padding:0 20px;}
.focusPic .bd li .con .intro a { color:#c5c5c5;}
.focusPic .bd li .con .bg {height: 36px;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);opacity: 0.5;}
.focusPic .hd {right: 10px;bottom: 13px;position:absolute;}
.focusPic .hd ul li {float: left; height: 8px; width: 8px; background: #cbcbcb; overflow: hidden; text-indent: -999px; margin-right: 5px; border-radius: 4px;}
.focusPic .hd ul li.on {}
.focusPic .bd .more { float:none;}

.focCenter .focusNews { float:right;width: 500px;overflow:hidden;}
.focusNews .hd {height: 36px;border-bottom:2px solid #ececec;}
.focusNews .hd li {float:left;height: 36px;margin-right:10px;}
.focusNews .hd li a {float:left;padding: 0 25px;line-height: 34px;height: 34px;font-size:16px;color:#333;}
.focusNews .hd li.on {/* border-bottom:2px solid #f29419; */}
.focusNews .hd li.on a {color: #006ab8;text-decoration:none;font-weight: bold;border-left: 1px solid #eee;border-right: 1px solid #eee;border-top: 2px solid #006ab8;border-bottom: 2px solid #fff;}

.focusNews .topicList .t {padding-bottom: 8px;margin-bottom: 5px;}
.focusNews .topicList .t .con .title {text-align:center;padding: 15px 0 5px;height:22px;overflow:hidden;}
.focusNews .topicList .t .con .title .tit {font-size: 18px;font-weight:100;color: #000;}
.focusNews .topicList .t .con .intro {line-height: 24px;}
.focusNews .topicList .more {display:none;}
.focusNews .topicList .n a { font-size:14px; color: #333;}
.focusNews .topicList .n .date { font-size:14px; color:#666;}

.sideBar { float:left; width: 276px;}
.sideBar .imgad { margin-top:10px}



/* header */


.box .hd .tab a { padding: 0 15px; }

.row { *zoom: 1; }
.row:after { content: ""; display: table; clear: both; }
.row .col { float: left; display: inline; box-sizing: border-box; width: 50%; }
.row .col:nth-child(odd) { padding-right: 15px; }
.row .col:nth-child(even) { padding-left: 15px; }

.mod { max-width: 1000px; margin-bottom: 20px; margin-left: auto; margin-right: auto; background-color: #fafafa; padding: 12px 20px 10px 20px; box-sizing: border-box; }
.mod-hd { *zoom: 1; border-bottom: #eee 1px solid; box-shadow: #fff 0 1px 0; padding-bottom: 10px; margin-bottom: 5px; }
.mod-hd:after { content: ""; display: table; clear: both; }
.mod-hd .title { float: left; display: inline; font-size: 18px; font-weight: 100; color: #578EBE; }
.mod-hd .more { float: right; display: inline; color: #777777; }
.mod-bd { *zoom: 1; padding-top: 8px; padding-bottom: 8px; }
.mod-bd:after { content: ""; display: table; clear: both; }


.infoList-col2 { *zoom: 1; margin-right: -30px; *display: inline; }
.infoList-col2:after { content: ""; display: table; clear: both; }
.infoList-col2 li { float: left; display: inline; box-sizing: border-box; width: 50%; *width: 445px; padding-right: 30px; }


/* header */
#header {height: 157px;position: relative;}
.tplink { text-align:right; padding:10px 0 5px; line-height:26px; height:26px; font-size:14px; color:#666}
.tplink a { color:#333; margin:0 5px;}
.srhToolBox { float:right; width:368px;font-size:14px;}
.srhToolBox .hd { height:36px; line-height:36px; color:#999;}
.srhToolBox .hd span { margin:0 10px;}
.srhToolBox .hd span.on { color:#006ab8; font-weight:bold;}
.srhToolBox .bd .knowKeyword, .srhToolBox .bd .keyword{ height:14px; line-height:14px; padding:10px; border:1px solid #d3d3d3; font-family:"微软雅黑"; width:280px; }
.srhToolBox .bd .knowSubmit, .srhToolBox .bd .submit { background:#006ab8 url(images/searchbt.png) no-repeat center; border:0; height:36px; line-height:32px; width:36px; text-indent:-999px; overflow:hidden;}
.srhToolBox dl { display:none;} 

/* mainNav */
#topNav {width:100%;min-width:1000px;background-color: #006ab8;height: 50px;}
#mainNav { width:1000px; margin:0 auto;}
#mainNav .li1 a { color:#fff;font-size: 16px;/* background: url(images/arricon.png) no-repeat 87%; */width: 90px; text-align: center;}
#mainNav .li1 { float: left; display: inline; font-size: 16px; position: relative; z-index: 90;}
#mainNav .li1 .a1 { display: block;/* padding: 0 23px 0 9px; */line-height: 53px;}
#mainNav .on1 .a1, #mainNav .a1:hover {background: #1c88d8;color: #fff;height: 50px;transition: all 0.2s ease-out 0s;text-decoration:none;font-weight:bold;}
#mainNav .ul1 { display: none; position: absolute; z-index: 91; top:50px; background-color: #006ab8; text-align: center;width: 110px;left: 40%; margin-left: -43px; box-shadow: #999 0 2px 3px;}
#mainNav .li2 { position:relative; padding:0; width:auto; border-bottom:1px solid #f1f1f1;}
#mainNav .li2 .a2 { display: block; font-size: 14px; color:#fff; padding: 0; width:auto; line-height: 35px; height: 35px; overflow: hidden;}
#mainNav .li2 .a2:hover { background: #1c88d8; text-decoration: none; }
#mainNav .ul2 { display:none; position:absolute; top:0; left:90px; width:90px; background:#fff;}
#mainNav .li3 {border-bottom:1px solid #f1f1f1;}
#mainNav .li3 .a3 {display: block; font-size: 14px; color:#666; padding: 0; width:auto; line-height: 35px; height:35px; overflow:hidden; }
#mainNav .li3 .a3:hover { text-decoration: none; }
#mainNav .li2:hover .a2 {}
#mainNav .li2:hover .ul2 { display:block;  border-left:1px solid #eee;}




.topbar {height: 35px;background: url(images/toptoolbg.png);line-height: 35px; min-width:1000px;}

.topbar .fr a { margin:0 5px;}

#ann .fr { position:absolute; top:-30px; right:180px;}
#ann .fr .siteSearch { float:left;}
#ann .fr .knowSearch { float:left; padding-right:20px;}
#ann .fr input { border:1px solid #eee; height:14px; padding:4px; vertical-align:middle; width:120px;}
#ann .fr .knowSubmit, #ann .fr .submit { height:24px; line-height:14px; border:0; background:#006ab8; color:#fff; font-family:"微软雅黑"; font-size:12px; width:38px;}

#header a.regbt, #header a.logbt, #header a.userbt { float:left; width:47px; font-size:14px; color:#fff; padding-left:42px; background:#129e38 url(images/mainbt_03.png) no-repeat; text-align:center; height:30px; line-height:30px;}
#header a.logbt { background-image:url("images/mainbt_05.png");}
#header a.userbt { width:auto; padding-right:10px;}

.weather { display:none;}

#header .logo {float:left;padding-top: 42px;}
#header .banner {float:right;height: 163px;overflow:hidden;width: 522px;background: url(images/bannerimg.png) no-repeat bottom;}
#header .banner object { float:left;}

/* sideBox */
.sideBox .hd { height:36px; padding-left:4px; background:#006ab8; font-size:16px; }
.sideBox .hd li { float:left; height:32px; line-height:28px; margin-top:4px; padding:0 20px; color:#fff; }
.sideBox .hd li a { color:#fff;}
.sideBox .hd li.on { background:#fff; color:#006ab8}
.sideBox .hd li.on a { color:#006ab8; }
.sideBox .hd h3 { line-height:36px; height:36px; padding-left:35px; background:url(images/sideicon.png) no-repeat 10px; color:#fff;}
.sideBox .hd h3 a { color:#fff;} 

/* friLink */
.friLink { height:40px; line-height:40px; background:#e1f1f3;}
.friLink label { float:left; width:100px; text-align:center; background:#006ab8; font-size:16px; color:#fff; margin-right:10px;}
.friLink select { height:24px; vertical-align:middle; width:150px; margin:0 5px;}

/* footer */
#footer { background:#006ab8; text-align: center; color:#fff; font-size:14px; min-width:1000px; }
#footer .footLink { border-bottom:1px solid #077cd3; height:48px; line-height:48px; padding:5px 0; font-size:16px; width:1000px; margin:0 auto;}
#footer .footLink a { margin: 0 10px; color:#fff; }
#footer .copyright { line-height:24px; color:#dce5f1; font-size:13px; _font-size:12px; text-align:center; padding:20px 0 30px; margin:0 auto;}



#LblSurveyName { display:block; line-height:50px; text-align:center; font-size:18px; background:#edf7ff; color:#000; border:1px solid #999; border-bottom:0; }
#DivShowData { text-align:center;}
.noSideContent .border { margin:0 auto; font-size:14px;}





/********************************************************************************************************************